.clear{clear:both;}
.hidden {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0 !important;
    border: 0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
    }
.ui-tabs-hide{display:none;}    
body{font-size: 62.5%; font-family:Arial, Helvetica, sans-serif; -webkit-text-size-adjust: 100%;}
img{max-width:100%;}
a{text-decoration:none; color:#d06f1a;}
a:hover{text-decoration:underline;}
hr{color: #ffffff;
background:url(images/dots.gif) left top no-repeat;
height: 1px; border:0 ; margin:15px 0px;}
em{font-style:italic;}	
h1{font-size:3.3em;}
h2{margin:0px 0px 15px 0px; padding:0px; font-family:"Arimo", Arial, Helvetica, sans-serif; font-size:1.5em; color:#d06f1a;}
h3{color:#3a3a3a; font-size:1.5em; font-family:Arial, Helvetica, sans-serif; padding:0px; margin:0px 0px 15px 0px;}
h4{padding:0px; margin:0px 0px 15px 0px; font-size:1.2em; font-family:Arial, Helvetica, sans-serif;}
p{color:#3a3a3a; font-size:1.2em; line-height:1.6em; padding:0px; margin:0px 0px 15px 0px;}

.bg{background:#ffffff; float:left; width:100%;}

#banner{margin:0 auto; width:100% !important; height:100% !important;  z-index:-1; background-color:#8c4b12; display:none;}
#banner div{background-position:center top; background-repeat:no-repeat; width:100% !important; height:700px; }
#banner div img{display:none;}


#home #wrapper{background:none; margin:0px 0px 30px 0px;}
#home .content {background:#ffffff; width:36.45833333333333% /* 960px/350px */;  border:none; margin:10px 0px 15px 0px;}
#home .content h1{font-size:1.7em; font-family:"Arimo", Arial, Helvetica, sans-serif; font-weight:normal; line-height:1.5em; margin:0px 0px 10px 0px;}
#home .content h1 span{color:#20366b; font-weight:bold;	}
#home .content h2{color:#3a3a3a; background:url(images/dots.gif) bottom left no-repeat; padding:0px 0px 10px 0px; margin:0px 0px 10px 0px;}
#home .content h2 a{color:#3a3a3a;}
#home-bg {background:url(images/bg.png) bottom left no-repeat; margin:0 auto 0px auto; max-width:974px;}
#home .list h3{font-size:1.2em; margin:0px 0px 10px 0px;}
#home .list .date{font-weight:normal; }
#home .list article{margin:0px 0px 10px 0px; background:url(images/dots.gif) bottom left no-repeat;}
#home .tab-content .list .last{background:none; margin:0px;}
#home .tab-content .list .date{float:left; margin:0px 10px 0px 0px;}
#home .tab-content .list h4{margin:0px 0px 10px 0px; color:#328AB7; line-height:1.6em;}
#home .content .rates{margin:0 4.5662100456621% 10px 0}
#home .content ul.last{margin:0px;}
#home #tools{background:url(images/black.png) left top repeat;  padding:10px 10px 10px 10px; margin:0px 0px 21px 0px;}
#home #tools a {color: white;}
#home .search .s{border:1px solid #ffffff;}
#home .sub{border-top:1px solid #ffffff; top:96px;}

#banner-text{float:left; width:47.91666666666667%; margin:40px 0px 0px 40px; background:none; height:160px; overflow:hidden;}
	#banner-text div{display:none;}
	#banner-text h2{font-size:3.4em; color:#ffffff; background:none; margin:0px 0px 1px 0px; float:left; padding:5px 10px;  background:url(images/blue.png) left top repeat; }
	#banner-text p{color:#ffffff; font-size:2.2em;  font-family:"Arimo", Arial, Helvetica, sans-serif; margin:0px 0px 1px 0px; background:url(images/blue.png) left top repeat; float:left; clear:left; padding:5px 10px 5px 10px; line-height:1.3em; display:block;}
	#banner-text p a{color:#ffffff; font-size:0.682em;  font-family:"Arimo", Arial, Helvetica, sans-serif; font-weight:bold; }

#prev{background:url(images/banner-prev.png) left top no-repeat; width:67px; height:89px; display:block; text-indent:-99999em; font-size:0px; line-height:0px; position:absolute; top:70px; left:-85px; }
#prev:hover{background:url(images/banner-prev-hover.png) 1px top no-repeat;}
#next{background:url(images/banner-next.png) left top no-repeat; width:67px; height:89px; display:block; text-indent:-99999em; font-size:0px; line-height:0px; position:absolute; top:70px; right:-85px; }
#next:hover{background:url(images/banner-next-hover.png) 3px top no-repeat;}


#wrapper{position:relative; background:url(images/img-encabezado2.jpg) center top no-repeat;}

.ubicacion #wrapper{background:url(images/header-ubicacion2.jpg) center top no-repeat;}
.ubicacion #wrapper.large-banner{background:url(images/header-ubicacion2.jpg) center top no-repeat;}

.productos #wrapper{background:url(images/img-encabezado8.jpg) center top no-repeat;}
.productos #wrapper.large-banner{background:url(images/img-encabezado8.jpg) center top no-repeat;}

.cobertura #wrapper{background:url(images/img-encabezado4.jpg) center top no-repeat;}
.cobertura #wrapper.large-banner{background:url(images/img-encabezado4.jpg) center top no-repeat;}

.nosotros #wrapper{background:url(images/img-encabezado9.jpg) center top no-repeat;}
.nosotros #wrapper.large-banner{background:url(images/img-encabezado9.jpg) center top no-repeat;}

.contacto #wrapper{background:url(images/header-contacto.jpg) center top no-repeat;}
.contacto #wrapper.large-banner{background:url(images/header-contacto.jpg) center top no-repeat;}

.proveedor #wrapper{background:url(images/img-encabezado25.jpg) center top no-repeat;}



.hhrr #wrapper {background:url(images/img-encabezado10.jpg) center top no-repeat;}

.ladrillo #wrapper{background:url(images/img-encabezado12.jpg) center top no-repeat;}
.ladrillo1 #wrapper{background:url(images/img-encabezado15.jpg) center top no-repeat;}
.ladrillo2 #wrapper{background:url(images/img-encabezado16.jpg) center top no-repeat;}
.ladrillo3 #wrapper{background:url(images/img-encabezado17.jpg) center top no-repeat;}
.ladrillo4 #wrapper{background:url(images/img-encabezado18.jpg) center top no-repeat;}
.ladrillo5 #wrapper{background:url(images/img-encabezado19.jpg) center top no-repeat;}
.ladrillo6 #wrapper{background:url(images/img-encabezado20.jpg) center top no-repeat;}
.ladrillo7 #wrapper{background:url(images/img-encabezado21.jpg) center top no-repeat;}

.nosotros1 #wrapper{background:url(images/img-encabezado31.jpg) center top no-repeat;}
.nosotros2 #wrapper{background:url(images/img-encabezado32.jpg) center top no-repeat;}
.nosotros3 #wrapper{background:url(images/img-encabezado33.jpg) center top no-repeat;}
.nosotros4 #wrapper{background:url(images/img-encabezado34.jpg) center top no-repeat;}
.nosotros5 #wrapper{background:url(images/img-encabezado35.jpg) center top no-repeat;}
.nosotros6 #wrapper{background:url(images/img-encabezado36.jpg) center top no-repeat;}
.nosotros7 #wrapper{background:url(images/img-encabezado37.jpg) center top no-repeat;}



#header, #main, .key-info, #footer footer{max-width:960px; width:960px; margin:0 auto; padding:0px; clear:left;}
#header{position:relative;}

#header h1{float:left; margin:10px 2.083333333333333% 0px 2.083333333333333% /* 960px/ 20px */;}

#tools{float:right; margin:10px 0px 25px 0px;}
	.tns{float:left; margin:2px 0px 0px 0px;}
	.tns li{background:url(images/tns.gif) right 2px no-repeat; float:left;}
	.tns .last{background:none;}
	.tns li a{color:#151515; font-size:1.1em; padding:0px 10px 0px 10px;}
	.tns li a.briefcase{background:url(images/briefcase.png) left 2px no-repeat; padding:0px 10px 0px 15px;}
	.search{float:left;font-size:1.1em; padding:0px 0px 0px 2px;}
	.search input{float:left; position:relative;  top:-5px;}
	.search label{float:left; padding:0px 10px 0px 0px; position: absolute !important;clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);padding: 0 !important;border: 0 !important; height: 1px !important;width: 1px !important;overflow: hidden;}
	.search .s{border:1px solid #e8e8e8; height:21px; width:170px; padding:2px 0px 0px 3px;}
	.search .go{background:url(images/go.gif) left top no-repeat; width:26px; height:25px; display:block; border:none; text-indent:-99999em; font-size:0px; line-height:0px;}

.mobile-menu{font-size:1.3em; padding:7px 10px; width:70px; float:left; font-family:"Arimo", Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold; background:#328AB7 url(images/down-arrow.gif) 75px 12px no-repeat; float:right; margin: 60px 2.08333% 0px 2.08333%; display:none; }
	
.gns{float:right; clear:right; margin:0px 0px 1px 0px;}
    .gns li{float:left; margin:0px; border-right:1px solid #b96317; padding:0px;}
	.gns li.last{border-right:none;}
	.gns li a{background:#d06f1a; color:#ffffff;font-family:"Arimo",Arial, Helvetica, sans-serif; font-size:1.5em; display:block; font-weight:bold; padding:10px 22px; margin:0px;}	
	.gns li a:hover, .gns li.hover a{text-decoration:none;background:#8c4b12; }
	.gns li .active{background:#20366b;}
	
	.sub{display:none; left:0px; height:175px; background:#8c4b12 url(images/mega-arrow.gif) left top no-repeat; float:left; padding:20px 20px 10px 20px; position:absolute; top:89px; width:920px !important; z-index:1000;font-family:Arial, Helvetica, sans-serif; }
	.gns .our-group .sub{background-position:470px 0px; height:205px;}
	.gns .what-we-do .sub{background-position:552px 0px;}
	.gns .investors .sub{background-position:668px 0px;}
	.gns .sustainability .sub{background-position:793px 0px;}
	.gns .media .sub{background-position:890px 0px;}
	
	#home .gns .home > a,
	.our-group .gns .our-group > a, 
	.what-we-do .gns .what-we-do > a, 
	.investors .gns .investors > a,
	.sustainability .gns .sustainability > a,
	.media .gns .media > a{background:#8c4b12; }
	
	.sub h2{color:#ffffff; margin:0px 0px 5px 0px; padding:0px; background:none;}
	.sub ul{margin:0px 0px 15px 0px;}
	.gns .sub li h2 a{font-size:1.0em; font-weight:bold; font-family:"Arimo",Arial, Helvetica, sans-serif; padding:0px; background:none;}
	.sub li h2 a:hover{background:none; text-decoration:none;}
	.sub li{float:none; border:0px; padding:0px 0px 8px 0px;}
	.gns .sub li a{background:url(images/down-arrow.gif) left 3px no-repeat; color:#ffffff;padding:0px 0px 0px 15px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:1.2em;}
	.sub li a:hover{background:url(images/down-arrow.gif) left 3px no-repeat;text-decoration:underline;}
	.sub .feature{width:199px;}
	.gns .sub .feature{border:none;}
	.gns .sub .feature a{position:relative; bottom:0px; margin:0px; padding:0px; border:none; width:100%; width:199px; height:135px; cursor:pointer;}
	.gns .sub .feature a span{ padding:7px 10px; width:179px; position:absolute; left:0px; bottom:0px; display:block; font-family:Arial, Helvetica, sans-serif; font-size:0.8em; border:none; background:url(images/mega-blue.png) left top repeat;}
	.sub .column1{margin:0px 5px 0px 0px; width:210px; float:left;}
	.sub .column1 blockquote{margin:0px; font-family:"Arimo",Arial, Helvetica, sans-serif; color:#ffffff; font-size:1.7em; line-height:1.5em;}
	.sub .column2{float:left; width:auto; }
	.sub .column2, .sub .column3, .sub .column4{width:205px; float:left; margin:5px 0px 0px 30px;}
	
	
	
.title{padding:10px 2.083333333333333%; margin:20px 0px; float:left; background:url(images/blue.png) left top repeat;}
	.title h1{color:#ffffff;font-family:"Arimo",Arial, Helvetica, sans-serif;}


.breadcrumb{clear:left;background:#ffffff; padding:8px 2.083333333333333% /* 960px/ 20px */; font-size:1.3em; font-family:"Arimo",Arial, Helvetica, sans-serif; 
background:#ffffff url(images/dots.gif) 20px bottom  no-repeat; position:relative; top:1px;}
	.breadcrumb a{background:url(images/blue-arrow.gif) right 50% no-repeat; padding:0px 15px 0px 0px; margin:0px 15px 0px 0px;}
	.breadcrumb span{color:#3a3a3a; padding:0px 15px 0px 0px; }
	
	.action{float:right;font-size: 1.3em;padding: 4px 0px;width: 100%;border-bottom: 1px dotted grey;}
	.action ul{list-style-type:none;}
	.action li{float:left; background: url(images/tns.gif) right 4px no-repeat; padding:0px 1px 0px 0px;}
	.action li.last{background:none;}
	.action a{background:none; padding:0px 8px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:0.846em;}
	.action a.rss{background:url(images/rss.gif) right top no-repeat; padding:0px 20px 0px 8px;}
	.action .briefcase{background:url(images/briefcase.gif) left 2px no-repeat; padding:0px 8px 0px 15px; border:1px solid #ffffff; font-family:Arial, Helvetica, sans-serif; font-size:0.846em; color:#328AB7;}
	
	
.lns{padding:15px 2.083333333333333%; width:20.83333333333333% /* 960px / 200px */; float:left;}
	.lns li{background:url(images/dots.gif) bottom left no-repeat; float:left; display:block; width:100%; padding:0px;}
	.lns li a{font-family:Arial, Helvetica, sans-serif; font-size:1.3em; color:#3a3a3a; font-weight:bold; padding:10px 10% 10px 2.5% /* 200x / 5px */; display:block;  float:left; width:87.5%;}
	.lns li a.active, .map-tabs .active a{background:#4393bc url(images/white-arrow.gif) 95% 50% no-repeat; color:#ffffff;}
	.lns ul li ul{background:url(images/dots.gif) left top no-repeat; float:left; width:100%;}
	.lns ul li ul li a{color:#3a3a3a; font-weight:normal; font-family:Arial, Helvetica, sans-serif; font-size:1.2em;  padding:10px 0px 10px 10% /* 200x / 5px */;  float:left; width:90%;}
    .lns ul li ul li a.active{background:none; color:#328AB7;}
    .lns ul li ul li ul li a{padding:10px 0px 10px 20% /* 200x / 5px */; float:left; width:80%;}
    .lns ul li ul li ul li a.active{text-decoration:underline;}



.content{padding:0px 2.083333333333333% /* 960px/ 20px */; margin:15px 0px 40px 0px; float:left; width:45.625% /* 960px / 438px */; border-left:1px dotted #c9c9c9; border-right:1px dotted #c9c9c9;}
	.content h3{font-size:1.3em;}
	.wide{width:70.83333333333333% /* 960px/ 680px*/; padding:0px 0px 0px 2.083333333333333% /* 960px/ 20px */; border-right:none; }
	.content ul{font-size:1.2em;color:#3a3a3a; list-style-type:none; margin:0px 0px 15px 0px;}
	.content ul li{background:url(images/content-li.gif) left 9px no-repeat; padding:0px 0px 5px 10px;  line-height:1.6em;}
	.content ul li ul{margin:15px 0px 15px 4%;}
	.content ul li ul li{font-size:12px;}
	.content ol{font-size:1.2em;color:#3a3a3a; list-style-type:decimal; margin:0px 0px 15px 15px;}
	.content ol li{padding:0px 0px 5px 0px;  line-height:1.6em;}
	.content ol li ol li{font-size:12px;}
	
	.content table{ margin:0px 0px 20px 0px; width:100%; border-bottom:1px solid #c9c9c9; width:100%; color:#3A3A3A;}
	.content .press{table-layout:fixed;}
	.content table .leftalign{text-align:left;}
	.content table th.first{text-align:left;
	                        }
	.content table th, .list table th.last{padding:7px 10px;border-bottom:none; background:#d06f1a; color:#ffffff; font-family:"Arimo",Arial, Helvetica, sans-serif; font-size:1.2em;}
	.content table th.hd{text-align:center;}
	.content .press .hdleft{text-align:left;}
	.content table .boderth{text-align:right;}
	.content table td{padding:7px 10px;font-size:1.2em; }
	.content table td.first{border-left:1px solid #c9c9c9;}
	.content table th.first{border-left:1px solid #d06f1a;}
	.content table td.last{border-right:1px solid #c9c9c9;}
	.content table tr.even td{background:#f4f4f4;}
	.content .infoTable tbody th{color:#3A3A3A;border-left:1px solid #c9c9c9; border-top:none; border-bottom:none;}
	.content table tbody th.boderleft, .bodertd{border-bottom:1px solid #C9C9C9;}
	.content .infoTable tbody td {text-align: right;}
	.content .infoTable tbody .noboldleft{text-align:left;}
    .content .infoTable tbody th{background:none; color:#3A3A3A; border-left:1px solid #c9c9c9;}
    .content .infoTable tbody .even th{background:#f4f4f4;}
    .content .infoTable tbody .first{color:#3A3A3A; border-left:1px solid #c9c9c9; }
    tbody{border-top:1px solid #c9c9c9;}
	.content .press tbody th{background:none; color:#3A3A3A; border-left:1px solid #c9c9c9;}
	.reports table th{text-align:left;}
	
	
	.content footer{background:url(images/dots.gif) bottom left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 15px 0px; float:left; width:100%;}
	.content .briefcase{border:1px solid #dce1e6; padding:20px 15px 20px 45px; display:block; float:left; background:url(images/large-briefcase.gif) 12px 20px no-repeat; color:#328ab7; font-weight:bold;}
	
	article .pdf{background:url(images/pdf.gif) left top no-repeat; padding:0px 0px 3px 23px;}
	.key-info article .pdf{background:none; padding:0px;}
	.date{margin:0px;}
	.single-date{margin:0px 0px 5px 0px;}

.landing{width:100%; padding:0px; border:none; margin:0px 0px 50px 0px;}
	.landing section h2{font-size:2.4em; font-weight:normal; background:url(images/dots.gif) bottom left no-repeat; padding:0px 0px 10px 0px;}
	.landing section h3{font-size:1.8em; font-weight:bold; color:#328AB7; background:url(images/dots.gif) bottom left no-repeat; padding:8px 0px 8px 0px; font-family:"Arimo", Arial, Helvetica, sans-serif;}
	.landing .tab-content h3{font-size:1.3em; padding:0px 0px 10px 0px; margin:0px ; background:none;}
	.landing .tab-content article{margin:0px 0px 10px 0px; background:url(images/dots.gif) bottom left no-repeat;}
	.landing .tab-content .last{background:none; margin:0px;}
	.investors .column h3{font-size:1.7em;}
	.landing .highlights h3{background:url(images/blue-dots.gif) bottom left no-repeat;}
	.landing section{padding:0px 2.083333333333333% /* 960px/ 20px */; margin:15px 0px; border:none; border-right:1px dotted #c9c9c9;}
	/* the width of this column is a about 1px less than 200px to account for borders on other columns */
	.column{width:20.75% /*960px / 200px*/; float:left; overflow:hidden;}
	.landing .highlights{float:right; border:none;}	
	.our-group .overview blockquote{background:url(images/dots.gif) bottom left no-repeat; padding:0px 0px 15px 0px; margin:0px 0px 15px 0px;}
	.overview blockquote{font-size:1.6em; line-height:1.6em; color:#3a3a3a; font-family:"Arimo", Arial, Helvetica, sans-serif; margin:0px; padding:15px 0px 15px 0px; margin:0px 0px 15px 0px;}
	.content blockquote{font-size:1.6em; line-height:1.6em; color:#3a3a3a; font-family:"Arimo", Arial, Helvetica, sans-serif; margin:0px; padding:0px 0px 0px 0px; margin:0px 0px 10px 0px;}
	.overview img{float:left; margin:0px 4.5662100456621% /* 438px /20px */ 0px 0px;}
	
	.stats ul li{background:url(images/dots.gif) bottom left no-repeat; list-style-type:none; padding:0px 0px 20px 0px; margin:0px 0px 20px 0px; font-size:1.3em; font-family:"Arimo", Arial, Helvetica, sans-serif;}
	.stats span{font-size:2.1em; color:#3189b6;}
	.stats .last{margin:0px; float:none;}
	
	.rhs h3{ color: #328AB7;
    font-family: "Arimo",Arial,Helvetica,sans-serif;
    font-size: 1.8em;
    font-weight: bold;
    background: url(images/dots.gif) bottom left no-repeat;
    padding:0px 0px 15px 0px;
    }
	
	.with-breadcrumb .stats ul li{padding:0px 0px 10px 0px; margin:0px 0px 10px 0px;}
	.with-breadcrumb .stats ul li span{font-size:1.5em;}
	.with-breadcrumb blockquote{background:none; padding:0px;}
	.with-breadcrumb section h2{font-size:1.8em; font-weight:bold; color:#328AB7; background:url(images/dots.gif) bottom left no-repeat; padding:0px 0px 10px 0px;}
	.with-breadcrumb section h3{ padding:0px 0px 10px 0px;}
	.with-breadcrumb .highlights ul{width:42.5% /* 200px / 85px */ ; float:left; margin:15px 0px 15px 0px;} 
	.with-breadcrumb .highlights .last{float:right;}
	
	.highlights ul li{background:url(images/blue-dots.gif) bottom left no-repeat; font-size:1.3em; list-style-type:none; margin:0px 0px 5px 0px; padding:0px 0px 5px 0px; font-family:"Arimo", Arial, Helvetica, sans-serif;}
	.highlights ul li a{background:url(images/blue-arrow.gif) 2px 3px no-repeat; padding:0px 0px 0px 12px; display:block;}

	
	.highlights h4{margin:0px 0px 10px 0px; font-size:1.3em; color:#3189B6;}
	.highlights .list article{margin:0px 0px 10px 0px;}
	
	.investors .stats span{font-size:1.9em;}
	.investors .overview h2{background:none; font-size:1.9em; padding:0px; }
	
	
	.content .tabs{position:relative; top:2px;}
	.wide .tabbed{float:left; padding:15px 2.08333% 30px; width:95.83334%}
	.content .tabs li{float:left; background:none; padding:0px; border-right:1px solid #ffffff; padding:0px 0px 1px 0px; }
	
	.tabs li a{font-size:1.1em; color:#696969; font-family:"Arimo", Arial, Helvetica, sans-serif; font-weight:bold; background:#e4e4e4; padding:7px 15px; display:block; }
	.tabs .active a, .tabs .ui-state-active a{background:#ffffff; border:1px solid #e4e4e4; border-bottom:1px solid #ffffff;}
	
	.wide .tab-content{padding:10px 2.212389380530973% 0px 2.212389380530973% /* 678px / 15px */;}
	.tab-content{clear:left; border:1px solid #d9dee4; padding:10px 3.424657534246575% 0px 3.424657534246575% /* 438px / 15px */; margin:0px 0px 10px 0px; }
		.report{width:50%; float:left; font-size:1.2em; font-weight:bold;}
		.report img{width:54%; margin:0px 3% 0px 0px; float:left;}
		.report span{padding:10% 0px 0px 0px; float:left; width:43% /* 198px/ 96px */;}
		.report a{display:block;}
		.link{background:url(images/dots.gif) left top no-repeat; padding:5px 0px 0px 0px; text-align:right; clear:left; font-size:1.1em; margin:0px 0px 5px 0px;}
		.notice{font-size:1.1em; clear:left; margin:0px;}
		.notice a{float:right; }
	.content .rates{width:30%; float:left; margin:0px 4.5662100456621% 15px 0px; font-family:Arial, Helvetica, sans-serif; font-size:1.0em;  }
	.content .rates h3{margin:0px; font-size:1.4em; background:none; color:#3A3A3A; padding:0px;}
	.content .rates h3 a{color:#3A3A3A;}
	.content .rates li{background:url(images/dots.gif) bottom left no-repeat; padding:5px 0px;}
	.content .rates li.last{background:none;}
	.content .rates li.small{font-size:1.1em;}
	.content .rates .blue{font-size:1.8em;}
	.blue{color:#328ab7; font-weight:bold;}
	.positive {color:#328a2a;}
	.negative{color:#b80c0c;}
	.content ul.last{margin:0px 0px 0px;}
	
.list article{background:url(images/dots.gif) bottom left no-repeat; float:left; width:100%; margin:0px 0px 15px 0px; position:relative;}	
.list .last{background:none;}
	#years{margin:0px 0px 20px 0px; padding:0px 0px 20px 0px; width:100%; float:left; }
	#years li{float:left; background:none; padding:0px;}
	#years li a{padding:2px 10px; margin:0px 5px 0px 0px; background:#e3e3e3; color:#3A3A3A; border:1px solid #e3e3e3; float:left;}
	#years li a.active{background:#ffffff; color:#328ab7; font-weight:bold;}
	
	#year-carousel .jcarousel-container-horizontal{width:85.34%;padding:0px 30px 15px 30px; margin:0px 0px 15px 0px; background:url(images/dots.gif) bottom left no-repeat;}
		.wide #year-carousel .jcarousel-container-horizontal {width:91.34%;}
		#year-carousel .jcarousel-clip {overflow: hidden;}
		#year-carousel .jcarousel-clip-horizontal {width:100%; height:30px;}
		#year-carousel .jcarousel-item {width: 52px; height: 30px;}
		#year-carousel .jcarousel-next-horizontal{position:absolute; top:0px; right:0px; width:26px; height:25px; cursor:pointer; background: transparent url(images/year-next.gif) no-repeat 0 0;}
		#year-carousel .jcarousel-prev-horizontal{position:absolute; top:0px; left:0px; width:26px; height:25px; cursor:pointer; background: transparent url(images/year-prev.gif) no-repeat 0 0;}
	    #year-carousel .jcarousel-next-disabled{background: transparent url(images/year-next-inactive.gif) no-repeat 0 0;}
	    #year-carousel .jcarousel-prev-disabled{background: transparent url(images/year-prev-inactive.gif) no-repeat 0 0;}
	    
	.faq{margin:0px 0px 30px 0px; padding:0px 0px 0px 0px;}
	.faq dt{background:url(images/dots.gif) left top no-repeat; padding:1px 0px 0px 0px;}
	.faq dt h3{cursor:pointer;background:url(images/faq.gif) 7px 18px no-repeat; font-size:1.2em; color:#328ab7; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:15px 0px 15px 20px; margin:0px;}
	.faq .open h3{background:url(images/faq-open.gif) 5px 20px no-repeat;}
	.faq dd{margin:0px; }
	
	.list .faq .open h3{background:#f4f4f4 url(images/faq-open.gif) 5px 20px no-repeat;}
	.list .faq dd{margin:0px; background:#f4f4f4;}
	.list .faq p{margin:0px; padding:0px 0px 15px 0px;}
	.list .faq dd{padding:0px 20px 0px 20px;}
	
	.list-overview{padding:0px 0px 5px 0px;}
	
	.reports{ background:url(images/dots.gif) bottom left no-repeat;  margin:0px 0px 0px 0px; float:left; width:100%;}
	.reports .html{background:url(images/html.gif) left top no-repeat; width:17px; height:17px; overflow:hidden; display:block; text-indent:-99999em;}
	.reports .pdf{background:url(images/pdf.gif) left top no-repeat; width:17px; height:17px; overflow:hidden; display:block; text-indent:-99999em; padding:0px;}
	.reports .xls{background:url(images/pdf.gif) left top no-repeat; width:17px; height:17px; overflow:hidden; display:block; text-indent:-99999em;}
	.reports .video{background:url(images/video.gif) left top no-repeat; width:17px; height:17px; overflow:hidden; display:block; text-indent:-99999em;}
	.reports .audio{background:url(images/audio.gif) left top no-repeat; width:17px; height:17px; overflow:hidden; display:block; text-indent:-99999em;}
	.reports h3{cursor:pointer;background:url(images/faq.gif) 5px 18px no-repeat; color:#328ab7; font-weight:bold; font-family:"Arimo", Arial, Helvetica, sans-serif; padding:15px 0px 0px 20px; }
	.first-report h3{padding:0px 0px 0px 20px; background-position:5px 5px;}
	
	#mediaplayer_wrapper{width:512px !important; height:288px !important;}
	
	.outlook{float:right; background:url(images/outlook.gif) right top no-repeat; color:#3a3a3a; padding:0px 25px 3px 0px; font-size:1.1em; position:absolute; right:0px; top:5px;}
	
	.feed{background:url(images/dots.gif) left bottom no-repeat; float:left; margin:0px 0px 15px 0px;}
	
	.column1{width:47.5%; margin:15px 2.5% 0px 0px; float:left;}
	.column2{width:47.5%; margin:15px 0px 0px 2.5%; float:right;}
		.management{float:left; width:100%; margin:0px 0px 25px 0px; background:url(images/dots.gif) bottom left no-repeat; padding:0px 0px 15px 0px;}
		.management img{float:left; margin:0px 3.125% 0px 0px; width:22.1875% /* 320px/ 71px */ ;}
		.management div{display:block; float:left; width:74%;}
		.management h2{display:inline-block; width:70%; float:left;}
		
		#management, #exec-manage{position:relative;}
		#management .hover-title, #exec-manage .hover-title{display:none;position:absolute; color:#ffffff; background-color: rgb(33, 68, 122); background-color: rgba(33, 68, 122, 0.6); font-weight:bold; padding:3px 5px;}
		
		
	.tabbed-nav{clear:left;background:#ffffff; padding:0px 2.083333333333333% 0px 2.083333333333333%/* 960px/ 20px */; }
	.tabbed-nav ul{border:1px solid #D9DEE4; border-bottom:1px solid #ffffff; float:left; padding:8px 2.083333333333333% 8px 2.083333333333333%; margin:0px 3px 0px 0px; position:relative; top:1px;}
	.tabbed-nav li{list-style-type:none;  background:url(images/tabbed-nav-li.gif) right top no-repeat; float:left; font-size:1.5em; font-family:"Arimo", Arial, Helvetica, sans-serif; padding:0px;}
	.tabbed-nav .last{background:none;}
	.tabbed-nav .first{background:none; padding:0px 5px 0px 0px; font-size:1.6em;}
	.tabbed-nav li a{padding:1px 5px 1px 5px; margin:0px 12px 0px 12px; float:left;}
	.tabbed-nav .first a{margin:0px; padding:1px 0px;}
	.tabbed-nav .active a{background:#328ab7; color:#ffffff;}
	
	.tabbed-nav .inactive{background:#e4e4e4; color:#696969; border:1px solid #e4e4e4; padding:7px 2.08333% 5px 2.08333%;}
	.tabbed-nav .inactive li a{color:#696969;}
	
	.list .tabbed{margin:0px; padding:15px 3.440366972477064% 0px 3.440366972477064% /* 436px / 15px */; float:left; width:93.11926605504587%;}
	.list .tabbed h3{color:#328AB7;}
	
	#map-details{display:none;}
	.maps .tabbed{padding:0px; margin:0px 2.08333% 30px 2.08333%;}
	.worldwide .tabbed{margin-top:20px;}
	.tabbed #tab-holder{border-top:1px solid #d9dee4;}
	.tabbed{border:1px solid #d9dee4; padding:15px 2.08333% 30px 2.08333%; clear:left; }
	.tabbed .lns{padding:0px;}
	.tabbed .lns a{padding:10px 0px 10px 10% /* 200x / 20px */; display:block; background-image:none; width:90%;  }
	.tabbed .lns .ui-state-active a{background:#4393BC; color:#ffffff;}
	.tabbed .content {border:none; margin:0px; padding:15px 2.781641168289291% /* 719px/ 20px */; width:61% /*719px / 440px */; min-height:225px;}
	.maps .tabbed .content{min-height:0;}
	.tabbed .wide{width:94%}
	.tabbed .column{width:27.81641168289291% /* 719px / 200px */; padding:15px 2.781641168289291% /* 719px/ 20px */; float:right;}
		.map-content{border-left:1px solid #D9DEE4; float:left; width:79% /* 920px/ 720px*/;}
		.map-content h2{background:url(images/dots.gif) left bottom no-repeat; padding:0px 0px 15px 0px;}
		.map-holder{padding:15px 2.08333%; border-bottom:1px solid #D9DEE4;}
		.map-content blockquote, .two-column blockquote, .timeline blockquote{font-size:1.6em; line-height:1.5em; color:#3a3a3a; font-family:"Arimo", Arial, Helvetica, sans-serif; margin:0px; padding:0px 0px 15px 0px; margin:0px; background:none;}	
		.map-content table{border:none;}
		.map-content table td.first{border:none;}
		.map-content table td.last{border:none;}
		.map-content table .border td{border-bottom:1px dotted #D9DEE4;}
	
	.content .sfdownloadList .sfdownloadTitle{background:url(images/pdf.gif) left 3px no-repeat; padding:0px 0px 10px 25px; font-weight:bold;} 	
	.content .sfdownloadList li{background:url(images/dots.gif) bottom left no-repeat; padding:0px 0px 15px 0px;  margin:0px 0px 15px 0px;}
	.content .sfdownloadList li div{padding:0px 0px 0px 25px;}
	/*Maps */
    
    
    
	
	/* no real conistancy in margins for this sectin, done by eye */
	.regions ul{ float:left; margin:0px 7.5% 15px 0px; width:27%;}	
	.regions ul li{background:url(images/dots.gif) bottom left no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:1.2em; margin:0px 0px 5px 0px;}
	.regions ul li h3{font-size:1.0em; margin:0px; font-family:"Arimo",Arial,Helvetica,sans-serif;}
	.regions .column{padding-right:0px; border-left:1px dotted #D9DEE4;}
	
	.austerity{color:#d7652c;}
	.stable{color:#6d67b8;}
	.developing {color:#77ae9a;}
	.west{color:#d7652c;}
	.east{color:#77ae9a;}
	
	.high-res{background:url(images/high_res.jpg) left top no-repeat; padding:1px 0px 5px 30px; font-size:1.2em;}
	
	.two-column{margin:15px 0px 0px 0px;}
	.two-column h2{font-size:1.8em; background:url(images/dots.gif) left bottom no-repeat; padding:0px 0px 15px 0px;}
	.two-column .content{width:45.4% /* 898px */; padding:5px 2.2271714922049% 10px 2.2271714922049% /* 898px / 20px */;}
	.two-column .stats {width:44%; float:left;}
	.two-column .padding-right{padding:0px 5% 0px 0px; border-right:1px dotted #c9c9c9; }
	.two-column .padding-left{padding:0px 0px 0px 5%;}
	.two-column .stats ul li{font-size:1.120em; margin:0px 0px 15px 0px; padding:0px 0px 15px 0px;}
	.two-column .stats ul li span{font-size:1.267em; font-weight:bold;}
	.with-border{border-right:1px dotted #c9c9c9;}
	
	.key{margin:10px 0px 10px 2.2271714922049%; float:left;}
	.key li{list-style-type:none; font-size:1.4em; font-family:Arial, Helvetica, sans-serif; float:left; margin:0px 15px 0px 0px; padding:0px 0px 0px 20px;}
	.key .developed{background:url(images/developed.gif) left 2px no-repeat;}
	.key .developing{background:url(images/developing.gif) left 2px no-repeat; color:#000000;}
	
	
	.margin-top{margin-top:15px;}
	
	.full-width .tabs li{float:left; list-style-type:none; margin:0px 3px 0px 0px;}
	.full-width .tabs .active a{color:#328AB7; font-size:1.5em;  padding:9px 30px 9px 15px; border-bottom:3px solid #ffffff;}
	.full-width .tabs li a{font-size:1.5em; font-family:"Arimo", Arial, Helvetica, sans-serif; padding:9px 30px 9px 15px; }
	.full-width .tabs{padding:10px 2.083333333333333% 0px 2.083333333333333% /* 960px/ 20px */; position:relative; top:1px; z-index:300;}
	.full-width .tabbed{padding:20px 1.632208922742111% 10px 1.632208922742111% /* 919px / 15px */; clear:left; margin:15px 2.08333% 30px 2.08333%; }
	.full-width .tabbed .content{padding:0px; width:100%;}
	
	.timeline .tabbed{padding:0px; position:relative; margin:15px 2.08333% 30px 2.08333%;}
	.timeline .tabbed .content{width:46.5% ; padding:0px 1.632208922742111% 0px 1.632208922742111%  /* 918px / 15px */; margin:15px 0px;  position:relative;}
	.timeline .tabbed .with-border{border-left:1px dotted #c9c9c9;}
	.timeline .tabbed .with-border-right{border-right:1px dotted #c9c9c9;}
	.timeline .tabs a{width:95px}
	.timeline h2{background:url(images/dots.gif) bottom left no-repeat; font-size:2.0em; padding:0px 0px 15px 0px;}
	
	
	#gallery-holder{float:left;}
	.gallery{height:250px; overflow:hidden; position:relative;}
	#gallery{height:250px; overflow:hidden; position:relative;}
	#gallery div{height:250px !important; width:425px !important;}
	.caption{position:absolute; color:#ffffff; font-weight:bold; bottom:3px; left:0px; border-bottom:5px solid #2982af; text-align:center; width:425px; margin:0px; padding:3px 0px; background:url(images/grey.png) left top repeat;}
	.timeline .caption{bottom:0px;}
	.wide #gallery {width:680px !important; height:420px !important;}
	.wide #gallery div{width:680px !important; height:420px !important;}
	.wide #gallery-holder{width:100%;}
	.wide #gallery-holder .jcarousel-container-horizontal {width:92%; padding: 15px 28px;}
	.wide #gallery-holder .jcarousel-clip {overflow: hidden;}
	.wide #gallery-holder .jcarousel-clip-horizontal {width:100%; height:75px;}
	.wide #gallery-holder .jcarousel-item {width: 85px; height: 54px;}
	.wide #gallery-holder .jcarousel-next-horizontal{position:absolute; top:30px; right:0px; width:20px; height:29px; cursor:pointer; background: transparent url(images/gallery-next.gif) no-repeat 0 0;}
	.wide #gallery-holder .jcarousel-prev-horizontal{position: absolute;top: 30px;left: 0px;width: 19px;height: 28px;cursor: pointer;background: transparent url(images/gallery-prev.gif) no-repeat 0 0;}
	.wide #gallery-holder .caption{display:none;}		
		
		.tabbed .jcarousel-prev-horizontal {position: absolute;top: 30px;left: 0px;width: 19px;height: 28px;cursor: pointer;background: transparent url(images/gallery-prev.gif) no-repeat 0 0;}
		.tabbed .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto;right: 5px;background-image: url(images/gallery-prev.gif);}
	
	#pager{list-style-type:none; padding:0px; margin:0px; width:425px; overflow:hidden; height:54px;}
		#pager li{display:inline; background:none; padding:0px; margin:0px 8px 0px 0px;}
	
           
		.tabbed .jcarousel-container-horizontal {width: 365px;padding: 15px 28px;}
		.tabbed .jcarousel-clip {overflow: hidden;}
		.tabbed .jcarousel-clip-horizontal {width:365px; height:75px;}
		.tabbed .jcarousel-item {width: 85px; height: 54px;}
		.tabbed .jcarousel-next-horizontal{position:absolute; top:30px; right:0px; width:20px; height:29px; cursor:pointer; background: transparent url(images/gallery-next.gif) no-repeat 0 0;}
		
		
		.tabbed .jcarousel-prev-horizontal {position: absolute;top: 30px;left: 0px;width: 19px;height: 28px;cursor: pointer;background: transparent url(images/gallery-prev.gif) no-repeat 0 0;}
		.tabbed .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto;right: 5px;background-image: url(images/gallery-prev.gif);}
		
		.wide #gallery-holder .jcarousel-prev-disabled , .tabbed .jcarousel-prev-disabled {background:url(images/gallery-prev-inactive.gif) no-repeat 0 0;}
		.wide #gallery-holder .jcarousel-next-disabled , .tabbed .jcarousel-next-disabled {background:url(images/gallery-next-inactive.gif) no-repeat 0 0;}
		
		/*this needs work */
		#rotator{width:918px !important; height:370px !important; }
		.banner .tabbed{height:370px; }
		.banner .jcarousel-container-horizontal{top:-100px; left:15px; z-index:300;}
		.banner .tabbed .with-border{min-height:345px;}
		
		
		
	.content label{font-weight:bold; font-family:Arial, Helvetica, sans-serif;  width:31.9634703196347% /* 438px / 140px */; float:left; margin:0px 3.424657534246575% 0px 0px /* 438px / 15px */;}
	fieldset{background:url(images/dots.gif) bottom left no-repeat; padding:0px 0px 5px 0px; margin:0px 0px 20px 0px;}
	fieldset p{width:100%; float:left;}
	fieldset p .error{color:#ff0000;display:block; padding-left:35%;}
	.wide-error{padding:0px;color:#ff0000;display:block; font-size:1.2em; margin:0px 0px 15px 0px;}
	fieldset input{border:1px solid #e2e9ef; border-top:1px solid #aaadb2; width:36.5296803652968%; padding:3px 0px; margin:0px 0px 5px 0px;}
	fieldset select{border:1px solid #e2e9ef; border-top:1px solid #aaadb2; padding:0px;  margin:0px 0px 5px 0px;}
	fieldset .checkbox input{width:auto; border:none;}
	.button{border:1px solid #dadfe5; color:#328ab7; background:#ffffff; width:auto; padding:3px 10px; font-weight:bold;}
	.no-border{background:none; margin:0px;}
	.share-price-tool input{background:#E3E3E3; color:#3A3A3A; border:1px solid #E3E3E3; font-weight:normal; padding:5px 12px;}
	.share-price-tool .active{border:1px solid #dadfe5; color:#328ab7; background:#ffffff; font-weight:bold;}	
.sf_pagerNumeric a, .sf_pagerNumeric span{background:url(images/pager-a.gif) right 6px no-repeat; color:#888888; padding:10px; font-size:1.2em; float:left;}
	.sf_pagerNumeric span{color:#328AB7; font-weight:bold;}
	.sf_pagerNumeric .sf_PagerCurrent{color:#328AB7; font-weight:bold;}
	.sf_pagerNumeric .last{background:none;}
	.sf_pagerNumeric .prev{background:url(images/prev.gif) left top no-repeat; width:8px; height:9px; display:block; text-indent:-99999em; padding:0px 5px; margin:13px 0px 0px 0px; }
	.sf_pagerNumeric .next{background:url(images/next.gif) left top no-repeat; width:8px; height:9px; display:block; text-indent:-99999em;  padding:0px 5px; margin:13px 0px 0px 10px;}
	.sf_pagerNumeric .start{background:url(images/begin.gif) left top no-repeat; width:14px; height:9px; display:block; text-indent:-99999em;  padding:0px 5px; margin:13px 0px 0px 0px;}
	.sf_pagerNumeric .last{background:url(images/end.gif) left top no-repeat; width:14px; height:9px; display:block; text-indent:-99999em;  padding:0px 5px; margin:13px 0px 0px 0px;}



.content .rsmList{width:220px !important;}
    .content .rsmList li{background:none; font-weight:bold; color:#3A3A3A;}
    .content .rsmList .rsmList{width:220px !important;}
    .content .rsmList .rsmList li{background:url(images/content-li.gif) 1px 9px no-repeat; padding:0px 0px 0px 5px; font-weight:normal; }
    .content .rsmList .rsmList li a{color:#328AB7 !important;}
    .content .rsmList .rsmList li a:hover{text-decoration:underline;}
    .content .rsmList li a{color:#3A3A3A !important;}
    .content .RadSiteMap_Sitefinity .rsmLevel2 .rsmLink{color:#328AB7;}
    .content .RadSiteMap .last,.content .RadSiteMap .first{display:none;}

.RadSiteMap .rsmColumn{height:200px;}
/* the width of this column is a about 1px less than 200px to account for borders on other columns */		
.rhs{width:20.75% /* 960px / 200px */; padding:15px 2.083333333333333% /* 960px/ 20px */; float:right; max-width:199px;}
	.feature{position:relative; margin:0px 0px 15px 0px; max-width:199px; border-bottom: 2px solid #d06f1a;}
	.feature a{display:block; cursor:pointer; background:none; padding:0px;}
	.feature a span{background:none; text-align:left; color:#ffffff; padding:10px 5px; width:189px; display:block; font-size:1.2em; color:#ffffff; font-weight:bold; position:absolute; bottom:3px; top:0px; margin:0px; background:url(images/grey.png) left top repeat; height: 11px;}
    .feature a:hover span{text-decoration:underline;}

#what-we-do{padding:10px 0px 0px 0px; margin:0px 0px 50px 0px;}
#what-we-do .feature{max-width:283px; float:left; margin:0px 2.08333% 15px 0px; position:relative;}
    #what-we-do .feature span{position:absolute; bottom:0px; background:none; text-align:left; color:#ffffff; padding:10px 4%; width:92%; display:block; font-size:1.2em; color:#ffffff; font-weight:bold; position:absolute; bottom:3px; left:0px; border-bottom:3px solid #328AB7; margin:0px; background:url(images/grey.png) left top repeat; }
    #what-we-do .tabs li a{padding:9px 10px 9px 15px; width:150px;}
    #what-we-do .last{border:none;}
    #what-we-do .tabbed .last{margin-right:0px;}
    #what-we-do h3{font-size:1.5em; font-family:"Arimo", Arial, Helvetica, sans-serif; }
   .three-column{width:28.33333333333333% /* 960px / 320px */; float:left; border-left:none; margin:0px 0px 15px 0px;}    
    #what-we-do h2{font-size:1.8em; margin:10px 2.08333% 5px 2.08333%; background:url(images/dots.gif) bottom left no-repeat; padding:0px 0px 15px 0px;}
    #what-we-do h2 a{position:relative; top:-3px; float:right; font-size:0.6em; border:1px solid #E4E4E4; padding:6px 25px 6px 10px; font-family: Arial, Helvetica, Sans-Serif; background:url(images/faq.gif) 98% 50%  no-repeat; }
    
#footer{background:#ffffff url(images/footer.gif) left top repeat-x; padding:20px 0px 15px 0px;}

.key-info h1{font-family:"Arimo", Arial, Helvetica, sans-serif; color:#D06F1A; font-size:1.6em; background:url(images/blue-dots.gif) bottom left repeat-x; padding:0px 0px 15px 0px; margin:0px 0px 15px 0px;}	
	.key-info article{width:18.25% ; float:left; margin:0px 2.083333333333333% 15px 0px;}
	.key-info .last{margin:0px 0px 15px 0px;}
	.key-info h2 a{color:#3a3a3a;}
	.key-info ul{font-size:1.2em; list-style-type:none;}

#briefcase {float:left; width:100%;}
#briefcase li{ background:url(images/dots.gif) bottom left no-repeat; padding:15px 0px 15px 0px; float:left; width:100%;}
#briefcase li .button{float:right; padding:0px 5px;}
#briefcase li a{float:left; width:85%;}
.briefcase-items{padding-top:10px;}
.briefcase-items{float:left;}
.briefcase-items .button{padding:5px 10px;}
.briefcase-items .pdf{padding:5px 10px 5px 28px; background-position: 5px 5px;}

.sfsearchResultTitle h3{background:url(images/dots.gif) left top no-repeat; padding:15px 0px 0px 0px;}
.sfsearchResultsWrp dd{margin:0px;}

#footer footer{background:url(images/blue-dots.gif) left top repeat-x; position:relative;}
	#footer nav ul{float:left; margin:15px 0px 0px 0px;}
	#footer nav li{float:left; margin:0px 10px 10px 0px;}
	#footer nav a{color:#3a3a3a; font-weight:bold; font-size:1.2em; background:url(images/footer-li.gif) right 1px no-repeat; padding:0px 10px 0px 0px; float:left; display:block; }	
	#footer .copy{position:absolute; right:0px; top:10px; color:#585858;}


.ie7 .gns, .ie6 .gns{width:688px;}
.ie7 #banner-text p{width:100%;}
.ie7 #header{position:relative; top:0px; left:0px; z-index:1000;}
.ie7 #banner-text{position:relative; left:40px;}
.ie7 .breadcrumb {position:relative;}
.ie7 .breadcrumb .action{position:absolute; right:20px; top:15px;}

.ie7 #what-we-do h2 {position:relative;}
.ie7 #what-we-do h2 a{position:absolute; right:0px; top:-2px;}
.ie7 .full-width .tabbed{width:880px;}
.ie7 .banner .tabbed{ width:920px;}
.ie7 #what-we-do .tabbed{margin-top:0px; height:250px;}

.ie7 #home .tabs, .ie7 .tabs, .ie6 #home .tabs, ie6 .tabs{margin:0px; }
.ie7 .tabs{margin:0px; border:none; float:left; width:100%;}
.ie7 .overview .tab-content{ float:left; width:400px;}
.ie7 .landing .column{width:200px; padding:0px 20px 0px 20px}
.ie7 .lns ul li ul li a{width:180px;}
.ie7 .maps .tabbed{padding-top:20px; overflow:auto;}


.ie6 .content{width:438px; padding:0px 20px; }
.ie6 .rhs, .ie6 .lhs{width:200px; padding:20px; overflow:hidden;}
.ie6 #header, .ie6 #main, .ie6 .key-info, .ie6 #footer footer{width:960px;}

.ie6 #banner-text p{width:100%;}
.ie6 #prev, .ie6 #next{display:none;}
.ie6 #home-bg{width:974px;}
.ie6 #home .content{width:350px; padding:0px 0px 0px 15px; margin:0px;}
.ie6 .report span{width:60px;}
.ie6 .content .rates{width:100px; margin:5px 0px 0px 0px;}
.ie6 .key-info article{width:160px; margin:0px 20px 0px 0px;}
.ie6 .feature{width:199px;}
.ie6 .landing section{padding:0px 10px 0px 10px;} 


@media screen and (max-width: 1024px)
{
    
    #prev{left:410px; background:url(images/banner-prev-small.png) left top no-repeat; top:95px; width:40px;}
    #next{background:url(images/banner-next-small.png) left top no-repeat; right:0px; top:95px; width:40px;} 
    #prev:hover{background:url(images/banner-prev-hover-small.png) left top no-repeat; }
    #next:hover{background:url(images/banner-next-hover-small.png) left top no-repeat;}
    #banner-text{margin-left:65px;}
    }



@media screen and (max-width: 700px) 
{
    
 .column1, .column2{width:100%;} 
 #americas-products, #americas-materials, #americas-distribution, #europe-materials, #europe-products, #europe-distribution, #worldwide{display:none;}
 .RadSiteMap .rsmColumn{height:auto;}
 .breadcrumb{background-position:left bottom; line-height:1.5em;}  
 .link{background:none;}
 #year-carousel .jcarousel-container-horizontal{width:80%;}
 #what-we-do .feature{width:100%;}
 #what-we-do h2 a {display:block; float:none; margin:15px 0px 0px 0px;}   
 #what-we-do .tabs li a {width:auto; font-size:1.3em;}   
.bg{float:left; clear:left;}
h1{font-size:2.4em;}
.title{margin:10px 0px;}
.mobile-menu{display:block; }
#header, #main, .key-info, #footer footer{width:auto;}

#home-bg{background:none; height:auto;}
#home{background:#ffffff;}
#banner{display:none !important;}
#banner-text{display:none !important;}

#tools{display:none;}
.gns .sub{display:none !important;} 
.gns{display:none;background:#328AB7; float:none; clear:left;  margin:0px 2.08333%;}
	
	.gns ul{background:#8c4b12;}
	.gns ul li{float:none;}
	.gns ul li a{background:#328AB7; font-size:1.3em;}
#prev{display:none;} 
#next{display:none;}

.lns ul li ul{width:100%;}

#home .content{width:auto;}
#home .content .rates, .content .rates{width:auto; float:none; margin-right:0px;}
.key-info{display:none;}
.action{display:none;}
.breadcrumb{font-size:1.1em;}

.rhs{max-width:100%;}
.map-holder{display:none;}
#footer, #home #footer{padding:5px 2.08333% 30px 2.08333%;}
.lns{ width:auto; margin-bottom:15px;}
#footer nav ul{float:none;}
#footer .copy{position:relative; top:0px; left:0px; float:none; width:100%; clear:left;}
#footer footer{background:none; }
.wide{width:auto;}
.tabbed-nav ul{margin:0px; width:95%; border:none;}
.tabbed-nav .first {font-size:1.3em;}
.tabbed-nav li{font-size:1.3em;}
.tabbed-nav li a{margin:0px 1px 0px 0px;}
.timeline #gallery, .tabbed .jcarousel-container-horizontal{display:none !important;}

.timeline .tabbed, .maps .tabbed{border:none;}
.timeline .tabbed .content {width:96.73558%; display:none;}
.timeline .tabbed .with-border{border:none; display:block;}
.tabbed .lns a{padding:10px 10% 10px 2.5%; }
.timeline .tabs li{float:none;}
.timeline .tabs a {width:auto;} 
#rotator{width:100%; height:100%;}
.content label{width:40%; margin:0 3.42466% 5px 0}
fieldset input{width:40%;}

#holding-page .list{width:100% !important;}
#holding-page .tab-holder{width:100% !important;}
}

@media screen and (max-width: 600px){
.landing section h2 {font-size:1.9em;}
.landing section, .landing .highlights{width:auto; float:none; border:none;}
.content{border:none; width:auto; margin:15px 0px 15px 0px; float:none;}

.lns .active ul{float:none;}
.rhs{float:left; width:95.83334%;}

.with-breadcrumb .highlights ul, .with-breadcrumb .highlights .last{ width:auto; clear:left; float:none;}
.tabbed .content, .map-content {width:auto;}
.map-content{border:none;}
.tabbed .column{width:auto; float:none;}

}

@media screen and (max-width: 400px){

.report{width:100%; background:url(images/dots.gif) bottom left no-repeat; padding:0px 0px 10px 0px; margin:0px 0px 10px 0px;}
.report img{display:none;}
.report span{ width:100%; padding:0px;}
.last-report{background:none; margin:0px;}
}


/* Sitefinity Fixes */

#sfPageContainer .lns{width:200px;}
#sfPageContainer .rhs{width:200px;}
#sfPageContainer .content{width:438px;}
#sfPageContainer .wide{width:680px;}
#sfPageContainer .bg{width:960px;}
#sfPageContainer #banner{display:none;}
#sfPageContainer #home{background:#ffffff; background-image:none;}
#sfPageContainer .column1, #sfPageContainer .column2{width:320px;}
#sfPageContainer .sub{display:none !important;}
.sfContent{overflow-x:scroll;}

.lns li a.lnshide{display:none}
.group li a.lnshide{display:none}